@import "../../../modules/mod_xperttabs/assets/css/common.css";
.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.txtabs-wrap {
  border: 1px solid #ccc;
  border-radius: 6px;
  background: #e9e9e9;
  -webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
  -moz-box-shadow: 0 0 0 1px #FFFFFF inset;
  box-shadow: 0 0 0 1px #FFFFFF inset;
  text-shadow: none;
}
.txtabs-nav {
  border-radius: 6px 6px 0 0;
}
.txtabs-nav li {
  border-right: 1px solid rgba(153,153,153,0.5);
  padding: 8px 8px 0;
  -webkit-box-shadow: 1px 0 0 rgba(221,221,221,0.1);
  -moz-box-shadow: 1px 0 0 rgba(221,221,221,0.1);
  box-shadow: 1px 0 0 rgba(221,221,221,0.1);
}
.txtabs-nav li a {
  padding: 0px 15px;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  line-height: 40px;
}
.txtabs-nav li.active a,
.txtabs-nav li a:hover,
#sidebar-a .txtabs-nav li a:hover,
#sidebar-b .txtabs-nav li a:hover {
  color: #222;
  background: #e9e9e9;
  border-radius: 4px 4px 0 0;
  -webkit-box-shadow: 0 -3px 4px -2px #000000;
  -moz-box-shadow: 0 -3px 4px -2px #000000;
  box-shadow: 0 -3px 4px -2px #000000;
}
.txtabs-content {
  padding: 15px;
}
.txtabs-content h3 {
  color: #222;
  margin: 5px 0;
}
